Subject: Re: bug#1023: Can't resize on Mac OS

From: Stefan Monnier <[email-masked]>
Date: Thu, 25 Sep 2008 09:46:50 -0400

> Resizing of the Emacs window (frame?  the windowing-system-level
> thing) doesn't work right:
[...]
> In GNU Emacs 22.2.1 (i386-apple-darwin8.11.1, Carbon Version 1.6.0)

The development of the Carbon version of Emacs has stalled a while ago,
and Emacs-23 will use the Emacs.app code base for Mac OS X support.
Can you try the CVS trunk version of Emacs to see if the Emacs.app
codebase suffers from the same problems?

        Stefan